body{
    font-size: 20px;
}
#result .cusThead{
    color: #fff;
    background-color: #212529;
    border-color: #32383e;
    padding: 5px 10px;
}
#result  .dataSet .col {
    padding: 5px 10px;
}
#result  .dataSet div.row:nth-of-type(even){
    background-color: rgba(0,0,0,.05);
}
#result  .dataSet div.row:hover{
    background-color: rgba(0,0,0,.5);
    color: aliceblue;
}
.font-18{
    font-size: 18px;
    font-weight: normal;
}